uuid: 66f2a3f8-b741-44e8-a8ac-bf76df6e553b
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.status
field_name: status
entity_type: node
bundle: page
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
